Subject: RE: nedit
From: "Suhaib Siddiqi" <[email-masked]>
To: "Rui Prior" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Wed, 15 Sep 1999 14:28:18 -0400

Did I send messages about Nedit to Cygwin list?  I do not think so.
Hmmm I do not have NEdit for Cygwin, but I do have NEdit compiled
with MSVC, which does not use Cygwin1.dll.  It uses
actually MSVCRT.DLL.  BTW!!! I never released it to public thus no
URL
is available.

Regards
Suhaib

> Subject: nedit
>
>
> Hi.
>
> I've read some messages you've sent to the cygwin mailing
> list regarding nedit.
> Do you have nedit compiled for cygwin b20 (statically linked)?
> If yes, could you please send it to me or tell me where
> in the web to get it?
>
> Thanks a lot.
>
> Rui Prior
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]